name: Layout Plugin
type: module
description: 'Provides a way for modules or themes to register layouts.'
# core: 8.x
package: Layout

# Information added by Drupal.org packaging script on 2016-10-12
version: '8.x-1.0-alpha23'
core: '8.x'
project: 'layout_plugin'
datestamp: 1476238141
